table{background-color:#ccffcc;}

input[type=button]{float:left;clear:left;width:40%;margin-left:30%;margin-bottom:1em;}
input[type=submit]{width:40%; margin-bottom:1em;margin-top:1em;}
input[type=submit],[type=button]{font-size:0.8em;height:2em;}
input[type=text],[type=password]{height:2em;width:40%;float:left;margin-left:2%;}
.label {width:20%;float:left;margin-left:10%; font-size:1.3em;text-align:right;}
.enlarg{width:40%;background-color:orange; font-weight:bold;}
.enlarg2{font-weight:bold;}
.index_tab {width:60%; margin:0 auto;}

@media(max-width:1100px){
	table{background-color:#ccffcc;}
	p{display:none;}
	input[type=button]{width:60%;height:3em;}

	.label {font-size:3em;width:40%;text-align:left;}
	table {width:100%;}
	input[type=text],[type=password]{ margin-left:10%;width:80%;font-size:3em;;}
	input[type=button]{float:left;clear:left;width:80%;margin-left:10%;height:4em;margin-bottom:1em;font-size:2em;}
	input[type=submit]{width:80%;height:3em;margin-bottom:3em;font-size:2.5em;background-color:red;color:white;}
	.enlarg{font-size:3em;width:80%; }
	.enlarg2{display:none;}
	}


#komunikat 
	{
	position:fixed; width:60%; margin-left:20%;height:44%; top:250px; display:block;
	font-size:18px; background-color:yellow;padding:10px;box-shadow: 6px 6px 6px #888888;
	}
#komunikat div {margin:0 auto;width:100px;}
.tab{ width:60%; margin-left:20%;margin-top:5%;}
.tab div{float:left;}
.sel {width:50%;}
.klasa{width:100%;}
.name {width:300px; clear:left; margin-bottom:10px; text-align:right;clear:left;}
.sel input {width:100%;margin-bottom:10px; margin-bottom:10px;}
.kom {width:60%; margin-left:20%; font-size:18px;background-color:#99ffff;}
.link {font-size:20px; font-weight: bold; background-color:#99ffff;}
#kom2
	{
	margin-left:10%;margin-bottom:2em;text-align:center;
	 background-color:yellow;padding:10px;box-shadow: 6px 6px 6px #888888;
	}
.formularz {background-color:silver;height:450px;}

